<?xml version="1.0" encoding="UTF-8"?>
<manifest:manifest xmlns:manifest="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0" manifest:version="1.2" xmlns:loext="urn:org:documentfoundation:names:experimental:office:xmlns:loext:1.0">
 <manifest:file-entry manifest:full-path="/" manifest:version="1.2" manifest:media-type="application/vnd.oasis.opendocument.text"/>
 <manifest:file-entry manifest:full-path="Thumbnails/thumbnail.png" manifest:media-type="image/png"/>
 <manifest:file-entry manifest:full-path="layout-cache" manifest:media-type="application/binary"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000074A00000A4CB08B5C77AAF86FED.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000060000000599B619C6878B679C9C.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4EE30C56AB85473F09.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4E76B336AD1526BC3E.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4E8B200D59434759F3.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4EEDF050E3CAE1C3FA.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4E72F4440B9A879ED1.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4ECA85972FA749EF11.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4E6D3812FB1DEC61A0.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4E7D3805D9841E8686.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4E01F0A72A561A6FF8.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4EF2A8D04724A663E1.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000016E00000020F32E597508089175.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4E3C3676C2E4563657.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000097C000006023E17A5AF405A2FE3.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000009690000015840776D5279A7545B.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4EEA8C3CA16E5A5506.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000969000005B4904AC74E3B95FB41.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4EAFC19AC90880AD3E.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F20000000908A30A4297CC8D27.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000000620000004C1FC28FC1AED3DD03.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4EB7230A701157FDAD.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000007D0000002ADCCF2C0A6D0290BF.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000053800000472AF934BCC947E21E6.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005370000047A68D12365EA6CF33E.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000049800000235B2F12D4AD1867F21.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005C2000003CAA398A9F44BC1C445.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005DD00000241CC2532D95765F197.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F5000004844DCC3B6153F3984E.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC000004C79241097CD2D82B68.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC000001765271528854230982.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F20000027B479B975047216269.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC000001D02E6AD7EDE3713AFF.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4E8D9DD27B9FF4CFA7.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000097C0000064AA45484CC9F23C170.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC000005572DE4E9BC53AD97A5.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000007D0000002B68DC4B2057E6F307.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC000004142BE529CCF32E9AC9.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F200000141DD67A9F9C26ED960.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC00000352B2BC3A87058F7BF1.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4E3306106EF5BC9577.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005D800000482CBD6E5029E70C496.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005D8000003F259A6868DAA7B97C0.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005E4000003BAA5D6DAF2D09EB380.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC0000031ABDE16D56858BDB15.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F10000046ABFE73A4F77D47CE7.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000600000001303025B6D22D1DEBCB.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000003AF000000E9F68D43738B3C8F7D.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F2000000EC90EADEA82DE08CBC.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005E4000002AA58FA0E0490487DD7.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000039D000000E9CE15FCEB7DEEC3DF.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000074A00000A4C00B18BDF5FFA877A.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005DD00000359A342915DD46F7858.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000044D0000047D6AC76CD7EC397E86.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005E4000001917C3A3D4C1573FF5D.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F00000023B5BBF850E65C54840.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4E3F468FAC87144328.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F2000001CA81DDAF3451003238.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F50000010BA9CDDF057E1FDB92.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F2000001307C215D71A1D62917.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F20000000923D1FB16CCFC2FAA.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005D50000012E430082B8250198CC.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000084000000296ECA3C683EEE7D80.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F30000028B18CBB1E9B13C6DCE.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000030F0000005E47FC86CCA4949988.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000292000001DA7FFE0FB3FA6E3831.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000000620000004DB8B911E06F9977B8.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005B00000005F10C04ADA5F2E3C44.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F4000002F616321C45F358E69B.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F2000001A4CF6E482E68241280.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005E40000031CDF22421E4D71C7B4.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F5000002F663DA6F4B413ABA1F.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000003AA0000011A4B423C325282F550.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000036A000001D1D7F4B739114F82F7.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F300000817271B2799E92E2520.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005890000008AC24AB9B9F99EE312.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EF0000070AF5747A57EDD8A411.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EE000001EA54F02610E5D9E607.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F20000028D72D32A44C648D22D.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC000001A55793431B5887E646.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000016D0000001F30A9FD9130A9DE5B.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4EB565C4C41DC465C7.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005D90000012170C60FE871BF126C.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000055F0000008AD83107AD7DD300E9.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000016E0000001F1933E21983273EF8.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4E7D4331C7DE3E91D4.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC00000480AA96C2B14CD4F9D8.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC00000314099C20ECCE32FABE.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000000620000004D2E9284BBE68C3FFF.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005D40000009E40204E72B0E6AD25.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005E4000003FDBAA98E4F5D86AA3A.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F2000001CA89DB5CCC4F7733EF.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F30000081741775CE3D785BA31.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EB0000031C20EBF6E3DFD94CF5.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F20000017F59301FE6692A136F.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005D8000003CE6BC2EAAE0CEEEC95.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005D9000000C4F040AB7B52EFD652.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000003F7000002BE7B636075242EB61F.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000007D0000002B8BC4F2AEFBBCFD63.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F100000009081B827644030D40.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F3000003DAB2DAD9D57AC0413B.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F3000004937F6E0FF6DE6A389B.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F300000471BB99F3F1A9A073CD.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F1000003F1BE72701B05082D03.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005B00000005EFD37BF6CD0968096.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000352000000E918123C0AD821201D.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000007D0000002BFAAC7BE99ECCEF91.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000037200000218C58620FA22CFE638.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F2000003DD76F55C2784196E30.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC0000043B6FCC3983B90F948D.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005D80000045E1B51A4B8546002AE.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F30000015A6DE8E74278CCA199.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000002CE000002A585C436F63DF3FBBD.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005FD000004220797A709AA686D4A.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F20000015318B9B6D185DE583E.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000005400000064FE7248B114AFD137.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000001CC00000079551A28B08BFC1E8F.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000003700000020F2FF2AA0F36893B5B.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000002FB000001AAD9729496CE3B08E4.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000008400000029A42A41C695701A2B.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC00000417639F7A552165EDDF.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000000840000002963067162444E0372.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000002FB00000185EE261AAF1D11F2FF.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000600000001ECEC2760C2FC29FF87.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005C200000074F1E41B3155696A8A.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC000003F44A7E7CF959F5F21C.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC00000235BB6E0CD2ECB05692.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F2000001EDE1A2215F2AFF15B4.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000001C90000000962F99FCCCF4F5791.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC0000043C1F5DBDA8A1F0B448.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F2000003F35E9046D1B340E221.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC0000033A5697EF70DE98BF04.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F000000416854C169F63225C2B.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC0000025AB845E6EC3C8CAACB.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F2000001CAC59531464CACF23D.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC0000027E4D0F05562A6B7992.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4E32604F2A4F26CDB4.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005E90000019E765D3354CFA0D49A.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005E4000007BDC2A910D7573B32E7.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000396000001F00C1CBF1041F3EBA7.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC000002A4ADAA09596C9D08D7.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F2000001DE44C5C365560F5123.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC00000417A89F4E5E3EE2793A.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC0000045FDDAF13B1FD5B6190.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC0000028126A2F19A6815A86C.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EA000003AAACB6888612395B29.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000000630000004D0D3DF15A14E6F9C1.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F200000135B5941DFD61423066.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4E55E0C5E66E2B6629.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC000002346542E945072523DD.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F2000000C50A4372ADBF6E7872.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F2000003A4CDE2CBC899783810.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005E4000001C7A30B33F825D6466B.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EC000003F43F1100A3596CDA28.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F2000000305D3434C084C7556F.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000072E00000A4E36338A3DFCAF4317.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005E9000005A70629ED4A72306BF5.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EA000003D0B56D4234CA37423B.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005EA000003CFD3243AC69BE409DC.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/1000000000000084000000299245AF44B2027B5E.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005E400000445EC63947123B0DAC5.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/10000000000005F2000001107EFCB28B91F84CE6.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000000A0000000A6ACADFF0DC200223.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Pictures/100000000000016D0000001F28447ACDD55BD09E.jpg" manifest:media-type="image/jpeg"/>
 <manifest:file-entry manifest:full-path="Fonts/font44.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font43.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font42.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font41.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font40.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font16.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font15.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font39.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font14.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font38.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font13.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font37.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font12.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font17.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font18.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font19.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font45.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font20.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font46.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font21.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font47.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font22.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font48.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font23.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font24.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font25.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font26.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font27.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font28.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font29.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font30.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font31.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font32.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font33.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font34.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font10.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font35.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font11.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font36.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font9.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font8.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font7.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font2.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font1.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font3.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font4.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font5.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Fonts/font6.ttf" manifest:media-type="application/x-font-ttf"/>
 <manifest:file-entry manifest:full-path="Configurations2/" manifest:media-type="application/vnd.sun.xml.ui.configuration"/>
 <manifest:file-entry manifest:full-path="content.xml" manifest:media-type="text/xml"/>
 <manifest:file-entry manifest:full-path="meta.xml" manifest:media-type="text/xml"/>
 <manifest:file-entry manifest:full-path="manifest.rdf" manifest:media-type="application/rdf+xml"/>
 <manifest:file-entry manifest:full-path="settings.xml" manifest:media-type="text/xml"/>
 <manifest:file-entry manifest:full-path="styles.xml" manifest:media-type="text/xml"/>
</manifest:manifest>